> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.ovrsea.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all locations

> This endpoint returns all the locations of the account.



## OpenAPI

````yaml /openapi.json get /v1/locations
openapi: 3.1.0
info:
  title: OVRSEA API
  version: 1.3.2
servers:
  - url: https://api.cf.ovrsea.com
security: []
paths:
  /v1/locations:
    get:
      tags:
        - Locations
      summary: Get all locations
      description: This endpoint returns all the locations of the account.
      parameters:
        - schema:
            default: 0
            type: integer
          in: query
          name: skip
          required: false
        - schema:
            default: 10
            maximum: 100
            type: integer
          in: query
          name: take
          required: false
      responses:
        '200':
          description: Returns all locations.
          content:
            application/json:
              schema:
                description: Returns all locations.
                items:
                  $ref: '#/components/schemas/Location'
                type: array
        '404':
          description: No location found
          content:
            application/json:
              schema:
                description: No location found
                type: object
components:
  schemas:
    Location:
      type: object
      modelName: Location
      properties:
        id:
          type: string
          example: 12345
        company_name:
          type: string
          example: Logistics WorldWide Co
        name:
          type: string
          example: Saint Quentin warehouse
        address:
          type: string
          example: 357 allée des Tilleuls
        city:
          type: string
          example: Saint Quentin Fallavier
        zip_code:
          type: string
          example: 69300
        country:
          type: string
          example: FR
        contacts:
          type: array
          items:
            type: object
            properties:
              name:
                type: string
                example: Thierry Henriet
              email:
                type: string
                example: log@patagonia.com
              phone:
                type: string
                example: 33134567891
        opening_hours:
          type: string
          example: Monday to Friday 8am to 5pm
        requires_appointment:
          type: boolean
          description: >-
            Specifies if appointments are required for loading and unloading at
            this location.
        requires_tailgate_truck:
          type: boolean
          description: Specifies if liftgate trucks are required for this location.
          example: false
        additional_information:
          type: string
          example: Please avoid Friday after 4pm

````